{
	"colors" : ["stripped", "blue" ],
	"mapping": [
		[ "rooftiled", "rooftiledblue", ],
	    [ "rooftileddiagonal", "rooftiledbluediagonal", ],
		[ "rooftiledinsidecornera", "rooftiledblueinsidecornera", ],
	    [ "rooftiledinsidecornerb", "rooftiledblueinsidecornerb", ],
		[ "rooftiledoutsidecornera", "rooftiledblueoutsidecornera", ],
		[ "rooftiledoutsidecornerb", "rooftiledblueoutsidecornerb", ],
		[ "rooftileddiagonalflip", "rooftiledbluediagonalflip", ],
		[ "rooftileddiagonalmid", "rooftiledbluediagonalmid", ],
		[ "rooftileddiagonalboth", "rooftiledbluediagonalboth", ],
		[ "rooftiledvsolo", "rooftiledbluevsolo", ],
		[ "rooftiledvfront", "rooftiledbluevfront", ],
		[ "rooftiledvback", "rooftiledbluevback", ],
		[ "rooftiledvmid", "rooftiledbluevmid", ],
		[ "rooftiledvboth", "rooftiledbluevboth", ],
		[ "rooftiledv270", "rooftiledbluev270", ],
		[ "rooftiledv90a", "rooftiledbluev90a", ],
		[ "rooftiledv90b", "rooftiledbluev90b", ],
		[ "rooftiledv360", "rooftiledbluev360", ],
	]
}